# ViPER4Android audio effect profile !
# Created 2013-05-10   03:01:50

profile_name=流行

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=true
viper4android.headphonefx.fireq.enable=boolean=true
viper4android.headphonefx.convolver.enable=boolean=true
viper4android.headphonefx.colorfulmusic.enable=boolean=true
viper4android.headphonefx.reverb.enable=boolean=true
viper4android.headphonefx.dynamicsystem.enable=boolean=true
viper4android.headphonefx.dynamicsystem.tube=boolean=true
viper4android.headphonefx.playbackgain.ratio=string=50
viper4android.headphonefx.playbackgain.maxscaler=string=200
viper4android.headphonefx.playbackgain.volume=string=80
viper4android.headphonefx.fireq=string=custom
viper4android.headphonefx.fireq.custom=string=3.3;5.6;3.9;0.3;2.6;3.0;3.1;0.3;2.5;3.2;
viper4android.headphonefx.convolver.kernel=string=/mnt/sdcard/ViPER4Android/Kernel/Studer +6dB Updated.irs
viper4android.headphonefx.colorfulmusic.coeffs=string=200;1000
viper4android.headphonefx.colorfulmusic.midimage=string=150
viper4android.headphonefx.reverb.roomsize=string=20
viper4android.headphonefx.reverb.roomwidth=string=30
viper4android.headphonefx.reverb.damp=string=100
viper4android.headphonefx.reverb.wet=string=20
viper4android.headphonefx.reverb.dry=string=100
viper4android.headphonefx.dynamicsystem.coeffs=string=100;5600;40;80;50;50
viper4android.headphonefx.dynamicsystem.bass=string=33
viper4android.headphonefx.outvol=string=80
viper4android.headphonefx.limiter=string=80
viper4android.speakerfx.limiter=string=100
